<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyCZseoWZwl06QT-vrPWPKc46FRkFvegLDo</string>
	<key>GCM_SENDER_ID</key>
	<string>803206890572</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>tech.nut.nutplayer.flutter</string>
	<key>PROJECT_ID</key>
	<string>nutplayer-flutter</string>
	<key>STORAGE_BUCKET</key>
	<string>nutplayer-flutter.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:803206890572:ios:32e52f7f99b39c1602e0e9</string>
</dict>
</plist>